
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/KF6/KGuiAddons

Name: KF6GuiAddons
Description: Addons to QtGui
URL: https://www.kde.org/
Version: 6.26.0
Libs: -Wl,-R${prefix}/lib -L${prefix}/lib -lKF6GuiAddons
Cflags: -I${prefix}/include/KF6/KGuiAddons 
Requires: Qt6Gui
